/* ==========================================================================
 *    お客様ページ用CSS
 * ========================================================================== */

body {
	font-family: Myriad, Helvetica, Arial, "Meiryo", "メイリオ", sans-serif;
	color: #3E3A39;
	background: #ccc;
}

a {
	color: #0080fc;
}

a:hover {
	text-decoration: underline;
	color: #0080fc;
}

ul,
ol {
	list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-family: Myriad, Helvetica, Arial, "Meiryo", "メイリオ", sans-serif;
	color: #f60e1d;
}

.font-small {
	font-size: 0.9em;
}

.font-smaller {
	font-size: 0.8em;
}

.fit_img {
	width: 100%;
}

label {
	line-height: 1.2em;
	font-size: 0.9em;
}

.T_A_C {
	text-align: center;
}

/*--------------------------
 * レイアウト
 * ---------------------------*/
html,
body {
	height: 100%;
}

#wrap {
	position: relative;
	min-height: 100%;
}

/*
html div#wrap{
     height:100%;
     }
/*#container{
	padding-bottom:20px;
}*/

#header {
	border-bottom: 1px solid #C7C8C9;
	border-top: 5px solid #f60e1d;
	padding: 10px 0 10px 0;
	margin-bottom: 20px;
}

#header p.font-smaller {
	text-align: right;
}

#header p.font-smaller a {
	background: url("../img/consumer/ico_arrow.png") no-repeat left 2px;
	padding-left: 12px;
	color: #464646;
}

h2 {
	padding-left: 0.5em;
	background: url("../img/consumer/bg_hl_01.gif") no-repeat 0.5em 0.4em;
	height: 70px;
}

h3 {
	font-size: 1.6em;
	padding: 5px 0 0 0.5em;
	border-left: 5px solid #f60e1d;
	margin-bottom: 20px;
}

h4 {
	font-size: 1.4em;
	color: #f60e1d;
	margin-bottom: 20px;
}

#intro_area {
	background-color: #C7C8C9;
	border-radius: 10px;
	padding: 1px;
	margin-bottom: 15px;
}

#intro_area ul {
	background-color: #f8f8f8;
	border-radius: 8px;
	padding: 1em;
	margin: 0;
}

#intro_area li {
	background: url("../img/consumer/ico_circle.png") no-repeat left 0.4em;
	padding: 0 0 2px 20px;
	font-size: 0.9em;
}

#error_area {
	background-color: #FF0000;
	border-radius: 10px;
	padding: 1px;
	margin-bottom: 15px;
}

#error_area ul {
	background-color: #f8f8f8;
	border-radius: 8px;
	padding: 1em;
	margin: 0;
}

#error_area li {
	/*background: url("../img/consumer/ico_circle_error.gif") no-repeat left 0.4em;*/
	background: url("../img/consumer/ico_circle.png") no-repeat left 0.4em;
	padding: 0 0 2px 20px;
	font-size: 0.9em;
	color: #FF0000;
}

#contact_form_area {
	padding: 3px;
	background-color: #f60e1d;
	border-radius: 10px;
	margin-bottom: 10px;
}

#contact_form_area_in {
	padding: 10px;
	background-color: #f8f8f8;
	border-radius: 8px;
}

#contact_form_area label,
#contact_form_area p,
#contact_form_area input,
#contact_form_area textarea,
form.custom #contact_form_area .custom.dropdown {
	margin: 0;
	padding: 0;
}

#contact_form_area .row {
	margin: 0;
	border-bottom: 1px solid #C7C8C9;
	background: url("../img/consumer/deco_line.png") repeat-y 25% 0;
}

#contact_form_area .row:last-child {
	border: none;
}

#contact_form_area .nine {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px
}

#contact_form_area .nine label {
	color: #3E3A39;
	margin-bottom: 10px;
}

#contact_form_area .three {
	padding-top: 15px;
	padding-bottom: 15px;
}

#contact_form_area .three>label {
	padding-right: 48px;
	cursor: default;
	position: relative;
	z-index: 1;
}

#contact_form_area .three>label:after {
	content: "";
	display: block;
	background: url("../img/consumer/hikkou.png") no-repeat;
	background-size: 100% auto;
	width: 46px;
	height: 18px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}

#contact_form_area .three p {
	color: #ee3d36;
	width: 80%;
	line-height: 1.2em;
	font-size: 0.9em;
}

#privacy_area {
	text-align: center;
}

#privacy_area label {
	font-weight: bold;
	font-size: 1em;
}

#privacy_area span {
	margin-right: 5px;
}

#privacy_area a {
	color: #0080fc;
}

#privacy_area a:hover {
	color: #0080fc;
}

#submit_area {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 20px;
}

#submit_area input {
	margin: 0 5px;
}

.my_button {
	background-color: #ee3d36;
	border-radius: 5px;
	padding-left: 2em;
	padding-right: 2em;
}

.my_button:hover,
.my_button:focus {
	background-color: #0361AC;
}

#outro_area {
	margin-top: 50px;
	margin-bottom: 30px;
	margin-left: 5px;
	margin-right: 5px;
}

#outro_area img {
	float: left;
	margin-right: 10px;
}

#footer {
	background-color: #f60e1d;
	color: #FFF;
	padding: 3px 10px 0 0;
	text-align: right;
	height: 20px;
	position: absolute;
	bottom: 0;
	width: 100%;
}

#contact_form_area .row#thanks_area {
	background: none;
}

#contact_form_area .row#thanks_area p {
	margin-bottom: 25px;
	font-size: 0.9em;
}

#thanks_area a {
	color: #0080fc;
	text-decoration: underline;
}

#thanks_area a:hover {
	color: #0080fc;
}

/*説明文*/
#contact_form_area .nine p.font-smaller {
	margin-top: 10px;
	color: #717071;
}

/*必須チェック*/
#contact_form_area .three.no-check label {
	background: none;
}

.check_alert {
	color: #F00 !important;
}

/*確認画面　回答*/
#contact_form_area .nine p.answer {
	font-size: 0.9em;
	word-break: break-word;
}

/*form*/
label.inline {
	line-height: 1.6em;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
	border-color: #767676;
	height: 28px;
}

textarea {
	height: 150px;
}

form .custom {
	border-color: #ee3d36;
}

form.custom span.custom.checkbox.checked:before {
	content: url(../img/consumer/check.png);
}

form.custom .custom.disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

form.custom .custom.checkbox.disabled.checked {
	background: url("../img/consumer/check.png") no-repeat;
	background-color: #DDDDDD;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

form.custom span.custom.radio.checked:before {
	background: none repeat scroll 0 0 #ee3d36;
}

form.custom span.custom.checkbox,
form.custom span.custom.radio {
	margin-right: 5px;
}

form.custom div.custom.dropdown a.current {
	border: 1px solid #ee3d36;
	color: #3E3A39;
}

form.custom div.custom.dropdown a.selector:after {
	border-color: #ee3d36 transparent transparent;
}

form.custom div.custom.dropdown a.selector {
	border: 1px solid #ee3d36;
}

form.custom div.custom.dropdown ul {
	width: 100%;
	border: 1px solid #ee3d36;
}

form.custom div.custom.dropdown:hover a.selector:after,
form.custom div.custom.dropdown.open a.selector:after {
	border-color: #2376A5 transparent transparent;
}

form.custom #customDropdown {
	display: block;
	height: 28px;
	border: 1px solid #ee3d36;
}

#contact_form_area .row.last {
	border-bottom: none;
}

/*label*/
.label-inline label input {
	margin-right: 0.5em !important;
}


/* devicePixelRatio = 1.5 以上 */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
	h2 {
		background: url("../img/consumer/bg_hl_01_b.gif") no-repeat 0.5em 0.4em;
		-webkit-background-size: 429px 48px;
		/* WebKit */
		background-size: 429px 48px;
		/* WebKit以外 */
	}

	#contact_form_area .three>label:after {
		background: url("../img/consumer/hikkou.png") no-repeat right top;
		background-size: 100% auto;
		width: 46px;
		height: 18px;
		top: 0;
	}
}


/* Styles for screens that are atleast 768px; */
@media only screen and (max-width: 767px) {
	h2 {
		background: url("../img/consumer/bg_hl_01_sp.gif") no-repeat 0.5em 1.4em;
		-webkit-background-size: 181px 29px;
		/* WebKit */
		background-size: 181px 29px;
		/* WebKit以外 */
		margin-top: 5px;
		height: 85px;
	}

	#contact_form_area .row {
		background: none;
	}

	#contact_form_area .three {
		padding-bottom: 0;
	}

	#privacy_area {
		text-align: left;
	}

	#privacy_area label {
		font-weight: bold;
	}

}


/* v3.0 multi title form */
#multi_form {
	margin-bottom: 50px;
}

#multi_form h3 {}

#multi_form #freespace {
	line-height: 1.5;
	background-color: #C7C8C9;
	border-radius: 10px;
	padding: 1px;
	margin-bottom: 15px;
}

#multi_form #freespace .inner {
	background-color: #f8f8f8;
	border-radius: 8px;
	padding: 1em;
	margin: 0;
	font-size: 0.9em;
}

#multi_form #freespace ul {
	margin: 0.5em 0;
}

#multi_form #freespace ul li {
	background: url("../img/consumer/ico_circle.png") no-repeat left 0.4em;
	padding: 0 0 2px 20px;
	font-size: 0.9em;
}

#multi_form #freespace a {
	color: #0080fc;
}

#multi_form #title_select {
	margin: 10px 0;
	line-height: 1.5;
}

.each_form {
	display: none;
}


.title_area {}

.title_area #freespace {
	line-height: 1.5;
	/*background-color: #C7C8C9;*/
	background-color: #C7C8C9;
	border-radius: 10px;
	padding: 1px;
	margin-bottom: 15px;
}

.title_area #freespace .inner {
	background-color: #f8f8f8;
	border-radius: 8px;
	padding: 1em;
	margin: 0;
	font-size: 0.9em;
}

.title_area #freespace ul {
	margin: 0.5em 0;
}

.title_area #freespace ul li {
	background: url("../img/consumer/ico_circle.png") no-repeat left 0.4em;
	padding: 0 0 2px 20px;
	font-size: 0.9em;
}

.title_area #freespace a {
	color: #0080fc;
}


/* v4.0 reveal modal */
.reveal-modal .modal-body {
	line-height: 1.5;
	background-color: #f8f8f8;
	font-size: 0.9em;
}

.reveal-modal .modal-body ul {
	margin: 0.5em 0;
}

.reveal-modal .modal-body ul li {
	background: url("../img/consumer/ico_circle.png") no-repeat left 0.4em;
	padding: 0 0 2px 20px;
	font-size: 0.9em;
}

.reveal-modal .modal-body a {
	color: #0080fc;
}

/* v4.0 form */
form.custom ul.file_input_list {
	list-style-type: none;
	font-size: 0.9em;
}

form.custom ul.file_input_list li {
	margin: 5px 0;
}

/* v4.0 caution_area */
#caution_area {
	margin-top: 60px;
	padding: 3px;
	background-color: #f60e1d;
	border-radius: 10px;
	margin-bottom: 10px;
}

#caution_area_in {
	padding: 10px;
	background-color: #f8f8f8;
	border-radius: 8px;
}

#caution_area p {
	font-size: 0.9em;
}

/* v4.0 cache_area */
#cache_area {
	text-align: center;
}

#cache_area label {
	font-weight: bold;
	font-size: 1em;
}

#cache_area span {
	margin-right: 5px;
}

#cache_area a {
	color: #0080fc;
}

#cache_area a:hover {
	color: #0080fc;
}

/* Styles for screens that are atleast 768px; */
@media only screen and (max-width: 767px) {
	#cache_area {
		text-align: left;
	}

	#cache_area label {
		font-weight: bold;
	}

}

/* Override */
.reveal-modal {
	background: #f8f8f8;
}

/* color */
.blue {
	color: #ee3d36 !important;
}

.row .logo img {
	vertical-align: top;
}

@media only screen and (max-width: 767px) {
	#header .row.form {
		display: flex;
		flex-direction: column;
		width: 100%;
	}

	#header .row.form .columns {
		width: 100% !important;
		float: none;
	}

	#header p.font-smaller {
		text-align: left;
	}

	.row select {
		outline-color: #f60e1d;
	}
